@media screen and (max-width: 600px) {
    .ocultar-div{
        display:none;
    }
}

.color-agua{
    color: #00aeed;
}

.fullscreen-spinner {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 100000;
  background: rgba(0,0,0,.4);
  display: flex;
  justify-content: center;
  align-items: center;
}

.rv-fondo{
    width: 100%!important;
    min-height: 60em;
    background: url(../../img/slider-llamellin.jpg) 100% no-repeat;
    background-size: cover;
}

[v-cloak] {
    display: none;
}

.rv-msjebienvenida{
    border: 1px dashed #4ca55e;
    padding: 15px 35px;
    background: #f1fbf7;
    border-radius: 5px;
    font-size: .95em;
    text-align: center;
    top: 0;
    left: 0;
    margin: 35% 0 0;
}

.rv-texto-msjebienvenida{
    font-weight: bold;
    text-transform: uppercase;
    font-size: 2rem;
    color: #BF0909;
}

.rv-card{
    transition: 1.8s ease;
    -moz-transition: 1.8s ease; /* Firefox */
    -webkit-transition: 1.8s ease; /* Chrome - Safari */
    -o-transition: 1.8s ease; /* Opera */
}
.rv-card:hover{
    transform : scale(1.1);
    -moz-transform : scale(1.1); /* Firefox */
    -webkit-transform : scale(1.1); /* Chrome - Safari */
    -o-transform : scale(1.1); /* Opera */
    -ms-transform : scale(1.1); /* IE9 */
}

.rv-card-title{
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    text-align: center;
    margin: 0px;
}


/* Upload */

.uploadBox {
    position: relative;
    background: #eee;
    padding: 0 1em 1em 1em;
    margin: 1em;
}

.uploadBox h3 {
    padding-top: 1em;
}

.uploadBox .uploadBoxMain {
    position: relative;
    margin-bottom: 1em;
    margin-right: 1em;
}

/* Drag and drop */
.uploadBox .dropArea {
    position: relative;
    width: 100%;
    height: 300px;
    border: 5px dashed #00ADCE;
    text-align: center;
    font-size: 2em;
    padding-top: 80px;
}

.uploadBox .dropArea input {
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}
/* End drag and drop */

/* Loader */
.uploadBox .loader {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    opacity: 0.9;
}

.uploadBox .loaderImg {
    border: 9px solid #eee;
    border-top: 9px solid #00ADCE;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
/* End Loader */

.uploadBox .errorMsg {
    font-size: 2em;
    color: #a94442;
}

.uploadBox .successMsg {
    font-size: 2em;
    color: #3c763d;
}